» Ubuntu » Pakketten

Error

two or more packages specified (libqzxing-dev lunar)